/*--------------------------------------------------*/
/* 2028ins */
/*--------------------------------------------------*/
.c-section div.c-section__inner-w970 + div.c-section__inner-w970{
	padding-top: 40px!important;
}
.c-page-home__news-inner{
	margin-top: 40px!important;
}
@media (max-width: 767px) {
	.c-section div.c-section__inner-w970 {
		max-width: 100%;
		width: 100%;
		padding: 40px 0;
	}
}

  .c-contact__category-list li.c-contact__category-item div{
    display: inline-block; 
    vertical-align: middle;
  }
@media screen and (min-width: 992px) {
  .c-contact__category-list li.c-contact__category-item div:nth-child(1) {
    width: 10%;
  }
  .c-contact__category-list li.c-contact__category-item div:nth-child(2) {
    width: 27%;
  }
  .c-contact__category-list li.c-contact__category-item div:nth-child(3) {
    width: 33%;
    margin-left: 20px;
  }
  .c-contact__category-list li.c-contact__category-item div:nth-child(4) {
    width: 20%;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .c-contact__category-list {
    justify-content: flex-start!important;
  } 
  .c-contact__category-list li.c-contact__category-item div:nth-child(1) {
  }
  
  .c-contact__category-list li.c-contact__category-item div:nth-child(2) {
    width: 84%;
    text-align: left!important;
  }
  .c-contact__category-list li.c-contact__category-item div:nth-child(3) {
    width: 100%;
    margin: 20px auto;
  }
}

.figcaption2 {
    font-size: 2rem !important;
    line-height: 1.6;
    color: #1a1311;
    letter-spacing: 0.04em;
    font-weight: 700;
    margin-left: 20px;
}
/* common
---------------------*/
.c-column__wrap {
  flex-wrap: wrap;
}

@media (min-width: 992px) {
  .c-space__mt30-pc{
    margin-top: 30px !important;
  }
  .c-space__mt40-pc{
    margin-top: 40px !important;
  }
}

@media (max-width: 991px) {
  .c-space__mt0-sp{
    margin-top: 0px !important;
  }
  .c-space__mb0-sp{
    margin-bottom: 0px !important;
  }
}
.w100p{
  width: 100%;
}

/* flow
---------------------*/
.flow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-between;
  -ms-flex-pack: space-between;
  justify-content: space-between;
}
.flow > li {
  -ms-flex-preferred-size: 22%;
  flex-basis: 22%;
  display: flexbox;
	background: #f5f7fa;
	font-size: 1.4rem !important;
  padding: 10px 15px;
}

.flow > li div {
  margin: 0;
  position: relative;
  height: 100%;
}
.flow > li div p.num {
	font-size: 1.4rem !important;
  text-indent: -36px;
  padding-left: 36px;
}
.flow > li div p.num em{
  font-weight: 700;
  display: inline-block;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  background: #0072bc;
  text-align:center;
  line-height: 26px;
  color: #FFFFFF;
  margin-right:10px;
  text-indent: 0!important;
}
.flow > li:not(:last-child) ::after {
  content: "";
  width: 14px;
  height: 14px;
  margin-right: 10px;
  display: inline-block;
  border-top: 4px solid #0072bc;
  border-right: 4px solid #0072bc;
  position: absolute;
  top: calc(50% - 7px);
  left: 114%;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media (max-width: 767px) {
  .flow {
    flex-wrap: wrap;
  }
  .flow > li {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    font-size: 1.3rem !important;
    padding: 10px 20px;
    margin-bottom: 30px;
  }
  .flow > li:not(:last-child) ::after {
    top: calc(100% + 15px);
    left: calc(50% - 7px);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
  }
}

